.header_body {
    font-family: sans-serif;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.menu_container {
    background-color: #313131;
    width: 100%;
    height: 70px;
}

.header__main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    display: flex;
    color: #FFFFFF;
    text-transform: uppercase;
}

.logo__img {
    margin-left: 22px;
    margin-right: 22px;
}

.menu {
    display: flex;
    justify-content: center;
}

.menu__item {
    display: flex;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    padding-left: 3em;
}

.menu__link {
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 1.7px;
}

.menu__link:active {
    color: orange;
}

.menu__link:hover {
    color: #14B9D5;
}

.search {
    display: flex;
    justify-content: flex-end;
}

.button_search {
    display: flex;
    width: 68px;
    height: 70px;
    background: #000000;
    border: none;
}

.serch__img {
    margin: auto;
    margin-right: 26x;
}